session-id: voip-d76f6e4f82-20130327_233840
Task 06945: You want to find an expensive restaurant and it should be in the east part of town. Make sure you get the address and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restauran
system: What kind of food would you like?
user: doesnt matter
system: You are looking for a restaurant serving any kind of food right?
user: ye
system: What part of town do you have in mind?
user: east part ot tow
system: There are 9 restaurants in the east of town serving any kind of food . What price range would you like?
user: expensive
system: yu garden is a nice place in the east of town and the prices are expensive
user: whats the address and post code
system: yu garden is on 529 Newmarket Road Fen Ditton , C.B 5, 8 P.A
user: um thank you goodbye
